PARCHE DE IDIOMA ESPAÑOL PARA DEEPIN 20 – AGOSTO 2020

Iconos de Freepik y Good Ware para flaticon.com
ACTUALIZACIÓN

30 de agosto del 2020
Se actualizó el parche a la versión 1.1 compatible con Deepin 20 1001.

7 de septiembre del 2020
Se actualizó el parche a la versión 1.2 compatible con Deepin 20 1001. Cambios: traducción de opciones de extraer y comprimir del administrador de archivos, traducción de Visor de documentos y corrección en traducción de Compresor de archivos.

Hola gente, hoy traigo un parche de idioma español para Deepin 20, compatible con la versión 1001 de la actualización del 25 agosto del 2020. Los programadores de Deepin han tardado mucho en actualizar las traducciones, muchos errores que han sido corregidos por el equipo de traductores, aún no se reflejan en el sistema.

Estos errores de traducción desentonan bastante con el buen aspecto de Deepin 20, dando una sensación deslucida y que el sistema está más «verde» de lo que en realidad está.

Por eso, de parte del equipo de traducción de Deepin en Español, ofrecemos un parche de idioma español, para tener una mejor experiencia de usuario, más acorde con el estado del sistema. Ese parche no soluciona al 100% todos los errores, pero sí los más importantes.

ALGUNAS DE LAS MEJORAS

La mayoría de correcciones son pequeños detalles, pero que en conjunto tienen su peso y los más detallistas sin duda los habrán notado. 

Nombre de las aplicaciones
Nombre de las aplicaciones
Administrador de ventanas
Administrador de ventanas
Opciones de aplicación
Opciones de aplicación

INSTALACIÓN

El instalador será incluido en el Repositorio Deepines 4 para Deepin 20, que será publicado muy pronto junto con la tienda de aplicaciones de Deepin en Español. Estamos afinando detalles. Posiblemente actualizaremos este procedimiento en su momento.

Mientras publicamos el nuevo repositorio, use el siguiente procedimiento. Ejecute los siguientes comandos.

wget https://github.com/igatjens/transifex-tools/releases/download/v1.2/deepin-language-patch-es_1.2_amd64.deb

sudo apt install ./deepin-language-patch-es_1.2_amd64.deb

DESINSTALACIÓN

Desinstalarlo es tan sencillo como con cualquier otro paquete y restaurará las traducciones a su versión original. Simplemente ejecute el siguiente comando.

sudo apt remove deepin-language-patch-es

Bueno, la traducción de los nombres de las aplicaciones en el menú de aplicaciones, eso sí es permanente.

Esperamos que les guste este parche, lo iremos mejorándolo poco a poco y publicaremos nuevas versiones. Es un poco complicado desarrollarlo porque requiere de labor detectivesca y hacer muchas pruebas, pero con mucho trabajo y paciencia mejoraremos la calidad.

Un especial agradecimiento al equipo de traductores de Deepin en Español, que ha trabajado muy duro en los últimos meses para mejorar la calidad de las traducciones. Gracias a su trabajo hoy podemos tener este parche de idioma español para Deepin 20.

4.9 16 votos
Califica el Artículo
 
Subscribete
Notificar de
16 Reacciones
Más populares
Más nuevos Más antiguos
Opinión desde el articulo
Ver todos los comentarios
Tabare
Tabare (@tabare)
1 mes atrás

Gracias, un puntazo.

Ernesto Junco
Ernesto Junco (@ernesto_junco)
1 mes atrás

Muchas gracias, ahora si, mi deepin habla correctamente jijiji

Alberto Jiménez
Alberto Jiménez (@alberto2003)
1 mes atrás

Perfecto aporte, gracias por el arduo trabajo.

Juan Ospina
Juan Ospina (@juan-ospina)
1 mes atrás

Que bueno que sacaron este parche, excelente trabajo.

Эли
Эли (@eli)
Admin
1 mes atrás

Buen trabajo, el parche funciona muy bien, instalado en mis dos maquinas con Deepin y ningún problema. Si se nota el mejoramiento en las traducciones.

Juan Pablo Bustos
Juan Pablo Bustos (@juanpablobustos1)
1 mes atrás

Hola.. ejecute los comandos y en el segundo de ellos aparece lo siguiente

[email protected]:~$ sudo apt install ./deepin-language-patch-es_1.0_amd64.debLeyendo lista de paquetes… Hecho
Creando árbol de dependencias    
Leyendo la información de estado… Hecho
Nota, seleccionando «deepin-language-patch-es» en lugar de «./deepin-language-patch-es_1.0_amd64.deb»
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios aún no se han creado o se
han sacado de «Incoming».
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
 deepin-language-patch-es : Depende: dde (= 2020.08.07) pero 2020.08.13 va a ser instalado
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.
[email protected]:~$ 

Me pueden orientar por favor?

Mauricio
Mauricio (@mauricio)
1 mes atrás

Gracias, buen trabajo..¡¡

Jaider Annicchiarico Torres
1 mes atrás

Con la nueva actualización no funciona.

Dragos
Dragos (@dragos)
26 días atrás

Gracias , buen trabajo , seguir asi chicos lo estais haciendo muy bien

A M
A M (@am)
17 días atrás

Funciona para Deepin 20 1002?

Ruben PC
Ruben PC (@rubenpc)
23 minutos atrás

Nuevamente Gracias.Se agradece tu trabajo.

16
0
Nos gustaría saber lo que piensas, Únete a la discusión.x
()
x